Inhoudsopgave

 Inhoudsopgave BROdeLuxe

HOOFDMENUs:
  • Bestand
  • Recept
  • Gereedschappen
  • Instellingen
  • Help


Bestand

 Menu Bestand

BESTAND

  • Nieuw CTRL-N
  • Openen... CTRL-O
  • Opslaan CTRL-S
  • Opslaan als...
  • Afdrukken/Exporteren CTRL-P
  • Importeer XML bestand... CTRL-X
  • 1
  • 2
  • 3
  • 4
  • Afsluiten CTRL-Q

Afbeelding: Menu Bestand


Bestand - Nieuw

 Menu Bestand - Nieuw

Bestand - Nieuw

Bestand - Nieuw heeft als resultaat dat alle eventueel aanwezige gegevens gewist worden en dat de gebruikers interface weer hetzelfde is als bij aanvang van het programma. Indien de gebruiker in 'Dubbelbrouw' modus is, wordt niet veranderd van 'Dubbelbrouw' naar 'Enkelbrouw'. Er wordt sinds Rev. 1.05 gewaarschuwd voor opslaan van het huidige bestand indien gewijzigd.


Bestand - Openen

 Menu Bestand - Openen

Bestand - Openen

Bestand - Openen laat de vertrouwde 'Open' gebruikers interface zien. Per default, worden alle .kbg bestanden uit map app.path\Recepten getoond. Het .kbg 'formaat' is niets anders dan het (bekende) .ini formaat. In deze .kbg bestanden worden de gegevens van het recept opgeslagen.
Indien een dubbelbrouwrecept geopend wordt vanuit enkelbrouw modus, wordt de gebruikers interface automatisch in dubbelbrouw modus getoond en andersom.

Per default wordt Demo Enkelbrouw.kbg en Demo Dubbelbrouw.kbg meegeleverd tijdens installatie van de software. Dit ter info en ter inspiratie.

Tip: defineer .kbg als nieuw bestands type, en link Notepad.exe/BRO.exe voor het openen van deze bestands extensie.

Afbeelding: Menu Bestand - Openen


Bestand - Opslaan

 Menu Bestand - Opslaan

Bestand - Opslaan

Bestand - Opslaan laat de vertrouwde 'Opslaan' gebruikers interface zien als het recept voor de eerste maal wordt opgeslagen. Indien het bestand al bestaat, wordt de Save As... omgeving niet getoond.
Per default, worden alle .kbg bestanden uit map app.path\Recepten getoond en het op te saven recept als 'Recept'.

Het ReceptPath (directory waar recept in wordt opgeslagen) wordt aangepast en bewaard in BRO.ini als een recept wordt opgeslagen.

Tip: defineer .kbg als nieuw bestands type, en link Notepad.exe/BRO.exe voor het openen van deze bestands extensie.

Afbeelding: Menu Bestand - Opslaan als...

Dialoogvenster: Opslaan


Bestand - Opslaan Als

 Menu Bestand - Opslaan Als

Bestand - Opslaan Als

Bestand - Opslaan Als laat altijd de vertrouwde 'Opslaan' gebruikers interface zien als het recept wordt opgeslagen. Per default, worden alle .kbg bestanden uit map app.path\Recepten getoond en het op te saven recept als 'Recept'.

Het ReceptPath (directory waar recept in wordt opgeslagen) wordt aangepast en bewaard in BRO.ini als een recept wordt opgeslagen.

Tip: defineer .kbg als nieuw bestands type, en link Notepad.exe/BRO.exe voor het openen van deze bestands extensie.

Afbeelding: Menu Bestand - Opslaan als...

Dialoogvenster: Opslaan


Bestand - Afdrukken/Exporteren

 Menu Bestand - Afdrukken/Exporteren

Bestand - Afdrukken/Exporteren

Bestand - Afdrukken/Exporteren geeft de gebruiker de mogelijkheid om het recept af te drukken met een printing device, naar het scherm en/of naar een .rtf/.htm bestand. Indien van een van deze mogelijkheden gebruik wordt gemaakt, zal altijd in de map app.path\temp een tussenbestand EB.rtf of DB.rtf bestand te vinden zijn, al naar gelang of een enkelbrouwrecept of dubbelbrouwrecept afgedrukt/bekeken/opgeslagen gaat worden.

De spoelcurve wordt meegeprint op het printing device en naar .rtf indien de optie menu Instellingen - Spoelcurve bij Recept aangevinkt staat. Verder dient de spoelcurve bekeken te zijn op het scherm. Bij het sluiten van het spoelcurve scherm wordt een screenshot van de spoelcurve opgeslagen in app.path\temp als .bmp bestand.

Verder kan hier het recept als .xml bestand geexporteerd worden (volgens www.beerxml.com) .

Afbeelding: Bestand - Afdrukken/Exporteren

Dialoogvenster: Afdrukken/Exporteren


Bestand - Importeer XML bestand

 Menu Bestand - Importeer XML bestand

Bestand - Importeer XML bestand...

Via dit menu kan het recept als .xml bestand geimxporteerd worden (volgens www.beerxml.com) . Omdat BROdeLuxe van doelstellingen uitgaat, worden deze in het te importeren .xml recept bepaald. Indien de essentiele parameters niet meegeleverd zijn, kan het .xml bestand niet succesvol vertaald naar doelstellingen worden en dus niet goed geimporteerd worden!!

Afbeelding: Bestand - Importeer XMLbestand...

Dialoogvenster: Importeer XML bestand


Bestand - 1/2/3/4

 Menu Bestand - 1/2/3/4

Bestand - 1/2/3/4

Bestand - 1/2/3/4 laat de vier laatstgeopende .kbg bestanden zien. De informatie wordt opgeslagen in app.path\BRO.ini in de sectie FileHistory.

[FileHistory]
1=
2=
3=
4=


Bestand - Afsluiten

 Menu Bestand - Afsluiten

Bestand - Afsluiten

Bestand - Afsluiten sluit de applicatie af. Sinds Rev. 1.05 wordt er gewaarschuwd of het huidige recept opgeslagen is of niet.


Recept

 Menu Recept

RECEPT
  • Dubbelbrouw CTRL-D
  • Algemeen...
  • Doelstellingen...
  • Storting...
  • Maischschema...
  • Spoelen...
  • Hopgift...
  • Toevoegingen...
  • Gistkeuze...
  • Recept Wizard... CTRL-Z
  • Recept Suggestie... F2
  • Maak Boodschappenlijst
  • Evaluatie...
  • Kenmerken...
  • Aantekeningen...
Het succesvol doorlopen en afsluiten van deze menuitems behalve Recept Suggestie... F2, Maak Boodschappenlijst en Aantekeningen zet de flag ter indicatie van receptverandering op true.


Recept - Dubbelbrouw

 Menu Recept - Dubbelbrouw

Recept - Dubbelbrouw

Menu Recept - Dubbelbrouw brengt de gebruiker in 'Dubbelbrouw' modus. In deze modus is het mogelijk om een zogenaamde 'dubbelbrouw' uit te voeren of te 'combi-draaien' . Het principe werd reeds in de Middeleeuwen gehanteerd en komt neer op het scheiden van het te verkrijgen wort in een 'dikbier' deel (zwaar bier van hoge kwaliteit) en een 'dunbier' (lichter bier van mindere kwaliteit). Vervolgens wordt het wort voor het dikbier en het dunbier APART verder in bewerking genomen. Men zal dus hopberekening voor beide bieren moeten uitvoeren, net als de Doelstellingen, Gistkeuze en Evaluatie. Dit komt tot uiting in de gebruikers interface (meer velden in te vullen!). In de spoelcurve wordt tevens aangegeven waar het omslagpunt is (aangegeven in liters (L) en dichtheid van het wort (%E (onoplosbaar gr/100gr wort), SG (kg/m3)).

NB. een enkelbrouw wordt als 'EB' in de statusbalk weergegeven en een dubbelbrouw als 'DB'. Houd er verder rekening mee dat een dubbelbrouw heel wat meer werk met zich meebrengt.

Afbeelding: BROdeLuxe omgeving Dubbelbrouw

Afbeelding: Spoelcurve Dubbelbrouw

Dialoogvenster: Spoelcurve Dubbelbrouw


Recept - Algemeen

 Menu Recept - Algemeen

Recept - Algemeen

Recept - Algemeen geeft de gebruiker de mogelijkheid aan te geven wat de naam van het bier wordt, de mede-brouwers en de brouw- en botteldatum. De biernaam wordt ook weergegeven in het overzicht scherm van het recept in het frame brouwschema.

Afbeelding: Menu Recept - Algemeen

Afbeelding: Biernaam in brouwschema frame

Dialoogvenster: Biernaam in brouwschema frame


Recept - Doelstellingen

 Menu Recept - Doelstellingen

Recept - Doelstellingen

Recept - Doelstellingen laat de gebruiker de doelstellingen van het te brouwen bier ingeven. Als hulp is er een keuzelijst met verschillende biersoorten (voor aanpassing zie: app.path\Biersoorten.txt of Tools - Edit BierSoorten.txt...). De gebruiker zal het gewenste volume (L), volumepercentage alcohol inclusief navergisting op de fles (vol%), het schijnbaar soortelijk gewicht na vergisting (kg/m3), de bitterheid (EBU = mg/L iso-alfazuur) en het koolzuurgehalte (gr/L) van het bier moeten ingeven. Indien een van de velden ontbreekt, zal deze rood worden na klikken op OK, ter indicatie van een onjuiste waarde in het betreffende veld.

Ter illustratie de Doelstellingen voor een Enkelbrouw en een Dubbelbrouw.

Afbeelding: menu Recept - Doelstellingen Enkelbrouw

Afbeelding: menu Recept - Doelstellingen Dubbelbrouw


Recept - Storting

 Menu Recept - Storting

Recept - Storting

Recept - Storting laat de gebruiker de storting ingeven. Vereiste velden zijn 'Percentage' en 'BZR' (=BrouwZaalRendement). De som van de percentages moet 100% zijn. Het BZR moet als fractie opgegeven worden. In de Schuimkraag is voor pilsmout een BZR=0.6 - 0.7 haalbaar. Het BZR neemt af met de conditie van de mout (hoe oud? droog/vochtig bewaard?) en de mate waarin het geroosterd is; mouten met hogere EBC waarden hebben meestal een wat lager BZR (zie tabel onderaan).

'Storting tijdens kookproces' is belangrijk voor het bepalen van de spoelcurve en het schatten van de dichtheid van het wort (voor hopgift). Bijvoorbeeld wanneer suiker/honing wordt toegevoegd aan het eind van het kookproces, moeten de desbetreffende checkboxen aangevinkt worden.

Afbeelding: Menu Recept - Storting

Brouwzaalrendementen (bron: C. Papazian's "The Home Brewer's Companion")

Moutsoort               brouwzaalrendement
pilsmout                       0.79
pale ale mout                  0.80
tarwemout                      0.81
cara-20                        0.77
munchenermout                  0.81
caramel-munich                 0.76
caravienne                     0.78
biscuit(tarwe)mout             0.79
aromamout                      0.78
"Special B" mout               0.69
chocolade mout                 0.68
zwarte mout                    0.68

gerstvlokken                 0.65-0.74
tarwevlokken                   0.77
rijstvlokken                   0.82
sorghum                        0.80
roggevlokken                   0.77
havervlokken                   0.70

De moutsoorten zijn van De-Wolf-Cosyns (Belgie)

Opgemerkt dient te worden dat deze rendementen onder laboratorium omstandigheden zijn verkregen. De mout is hiervoor zeer fijn gemalen en heeft een standaard moutschema ondergaan. Doordat de brouwzaalrendementen van partijen mout reeds bekend zijn, kunnen de professionele brouwers hun ingredienten veel nauwkeuriger berekenen dan amateurbrouwers.


Recept - Maischschema

 Menu Recept - Maischschema

Recept - Maischschema

Recept - Maischschema laat de gebruiker de gegevens waaronder gemaisched gaat worden ingeven. Een belangrijke parameter is de hoeveelheid liter water waarmee een kg mout beslagen wordt. Gangbare waarden zijn 2.5-4.0 L/kg. Een dik beslag heeft de neiging om wat meer restsuikers achter te laten in het wort.

Een goede pH-waarde om te maischen is 5.2-5.3 . Kontroleer altijd de pH van het beslag en zuur zonodig aan met fosforzuur of melkzuur. Geroosterde moutsoorten geven wat meer zuur dan lichtgeroosterde moutsoorten.

Het maischschema is afhankelijk van de ingredienten. Worden er alleen moutsoorten gebruikt, dan kan ingemaisched worden bij 52°C . Het gebruiken van ongemoute granen maakt het noodzakelijk om ook rusten in te voeren bij 37°C en 45°C . De rust bij 63°C staat bekend als de versuikeringsrust: hier wordt het zetmeel grotendeels in disacchariden afgebroken en bij 72°C worden het resterende vertakte zetmeel omgezet in onder meer trisacchariden. Deze laatste zijn suikers (smaken zoet) maar kunnen niet door de gangbare giststammen 'vergist' worden.
Afmaischen gebeurt meestal in de 78-80°C range om de resterende enzymactiviteiten in het beslag te beeindigen.

De inmaischstap kan ook via decoctie ingezet worden (bijvoorbeeld als er ongemoute granen in de storting verwerkt zitten). Hiervoor dienen de Temperatuur van de decoctie stap (meestal 100'C), tijd van de decoctie stap en de temperatuur van het brouwwater te worden ingevuld. In het recept wordt in het frame Maischschema de decoctie stap weergegeven (ook op afgedrukt recept).

Afbeelding: Menu Recept - Maischschema

Dialoogvenster: Maisch schema

Afbeelding: Maischschema met decoctie stap

Dialoogvenster: Maisch schema met decoctie stap


Recept - Spoelen

 Menu Recept - Spoelen

Recept - Spoelen

Recept - Spoelen laat de gebruiker zien wat de verwachte spoelcurve is (zie ook Help - Documentatie voor een artikelen over het vervaardigen van de spoelcurve). De spoelcurve wordt berekend op een model, verkregen uit een spoelexperiment waarin zo ideaal mogelijk gespoeld werd (continue een klein laagje vocht/spoelwater boven het filterbed). Het een en ander is te lezen in het artikel 'Spoelexperiment.pdf', Help - Artikelen.

In het linker frame worden kenmerken van het verwachte hoofdwort vermeld; het soortelijk gewicht (kg/m3), het aantal graden Plato en het aantal liters.
In het rechter frame wordt vermeld het aantal liters spoelwater (nodig om te spoelen tot per default 3º Plato of de ingegeven graden Plato), het totale volume van het wort na spoelen (aangegeven als 'Wort na spoelen (L):') en bij dubbelbrouwen de overgang van dikbier-dunbier in liters.
Het middelste frame kan gebruikt worden voor ad-hoc aanpassingen. Als blijkt dat de EE's van de gebruikte moutsoorten niet correct zijn ingeschat, kan op het moment zelf een aanpassing gemaakt worden door het 'Werkelijke SG Hoofdwort (%E)' en 'Spoelen tot (%E):' in te vullen. De verandering worden doorgevoerd als het veld zijn focus verliesd. Bij een dubbelbrouw wordt ook de overgang van dikbier-dunbier vermeld in %E of º Plato.

N.B. De gegevens van de spoelcurve zijn te vinden in app.path\temp\spoelcurve.txt

Afbeelding: Menu Recept - Spoelen

Dialoogvenster: Spoelen


Recept - Hopgift

 Menu Recept - Hopgift

Recept - Hopgift

Recept - Hopgift laat de gebruiker de hoeveelheid aromahop invoeren, tezamen met het alfazuurgehalte, de hoedanigheid, kooktijd en soortelijk gewicht van het wort (zie tooltiptext!). Maximaal 4 aromahopsoorten zijn te gebruiken.
Voor de bitterhopgift dient tevens het percentage ingevoerd te worden dat een hopsoort bitterheid moet leveren aan de totale bitterheid van het bier. Maximaal 4 bitterhopsoorten zijn te gebruiken.

Voor een dubbelbrouw dient voor zowel het dikbier als het dunbier de hopgift ingevoerd te moeten worden.

De hopgift schattingen zijn gebaseerd op het model van Glenn Tinseth. Men moet zich wel realiseren dat deze schattingen niet zeer nauwkeurig kunnen zijn, vanwege de vele factoren die invloed hebben op het hoprendement. Zie hiervoor ook het artikel 'HopReview.pdf' ; Help - Artikelen en kies Hopreview.

Afbeelding: Menu Recept - Hopgift

Dialoogvenster: Hopgift


Recept - Gistkeuze

 Menu Recept - Gistkeuze

Recept - Gistkeuze

Recept - Gistkeuze laat de gebruiker de giststammen specificeren. Als hulp om de juiste giststam te kiezen voor het bier, kan een URL aangeklikt worden die karakteristieken vermeld van vele giststammen van verscheidene leveranciers. De gistkeuze is zeer bepalend voor het eindresultaat.

Afbeelding: Menu Recept - Gistkeuze

Afbeelding: Menu Recept - Gistkeuze in Dubbelbrouw

Dialoogvenster: Gistkeuze in Dubbelbrouw


Recept - Toevoegingen

 Menu Recept - Gistkeuze

Recept - Toevoegingen

Recept - Toevoegingen geeft de gebruiker de mogelijkheid om toevoegingen te specificeren. Gedacht kan worden aan toevoegingen zoals kruiden, specerijen, citrusschillen enz. . De toevoegingen staan niet op het hoofdscherm vermeld (net zoals de gistkeuzes), maar worden wel afgedrukt (printer en/of bestand).

Afbeelding: Menu Recept - Toevoegingen

Afbeelding: Menu Recept - Toevoegingen in Dubbelbrouw

Dialoogvenster: Toevoegingen in Dubbelbrouw


Recept - Wizard

 Menu Wizard - Gistkeuze

Recept - Wizard

Recept - Wizard toont de gebruiker stuk voor stuk de formulieren die van gegevens voorzien moeten worden. Voor onervaren gebruikers is dit de methode om te volgen. Voor zowel enkelbrouwen als dubbelbrouwen.


Recept - Recept Suggestie

 Menu Recept - Recept Suggestie

Recept - Recept Suggestie

Recept - Recept Suggestie toont de gebruiker de inhoud van de Access database BierTypen.mdb. Hierin wordt elk biertype vertegenwoordigd door een recept. Deze recepten zijn uiteraard suggesties en dienen om de gebruiker een eerste aanzet te geven voor het te gebruiken recept. De voornaamste bronnen voor de recepturen zijn de Biertypen gids van Derek Walsh en Brew Classic European Beers at Home van Graham Wheeler and Roger Protz. BierTypen.mdb is niet beveiligd met een wachtwoord voor de gebruiker en kan dus rustig geopend worden met Microsoft Access.

Afbeelding: Menu Recept - Recept Suggestie

Menu: BierTypen


Recept - Maak Boodschappenlijst

 Menu Recept - Maak Boodschappenlijst

Recept - Maak Boodschappenlijst

Recept - Maak Boodschappenlijst geeft de gebruiker de mogelijkheid om een boodschappenlijst op te stellen voor het recept dat geopend is. Aan de ingredienten worden vervolgens een aantal leveranciers toegevoegd. Deze leveranciers staan vermeld in :\BROdeLuxe\Templates\Leveranciers.txt . Deze read-only file kan naar eigen wens gewijzigd worden.

Het boodschappenlijstje wordt opgeslagen in :\BROdeLuxe\temp . Het bestand heeft Shoppinglist_ als prefix. gevolgd door de recept naam.

Afbeelding: Menu Recept - Maak Boodschappenlijst

Dialoogvenster: Maak Boodschappenlijst


Recept - Evaluatie

 Menu Recept - Evaluatie

Recept - Evaluatie

Recept - Evaluatie dient te worden ingevuld nadat gebotteld is en het OG, de hoeveelheid bier (L) en de FG gemeten is. Aan de hand van deze gegevens kan het brouwzaalrendement, alcoholpercentage (vol%), schijnbare vergistingsgraad, bitterheid (EBU) en kleur (EBC) berekend worden.

Afbeelding: Menu Recept - Evaluatie

Afbeelding: Menu Recept - Evaluatie in Dubbelbrouw

Dialoogvenster: Evaluatie in Dubbelbrouw


Recept - Kenmerken

 Menu Recept - Algemeen

Recept - Kenmerken

Recept - Kenmerken geeft de gebruiker de mogelijkheid om aan te geven wat de kenmerken van het gevalueerde bier is. Met revisie 1.09 is slechts een beperkt aantal kenmerken aan te geven. De kenmerken worden voor dubbelbrouwen aan het dikbier toegekend.

Afbeelding: Menu Recept - Kenmerken

Dialoogvenster: Kenmerken


Recept - Aantekeningen

 Menu Recept - Aantekeningen

Recept - Aantekeningen

Recept - Aantekeningen geeft de gebruiker de mogelijkheid om korte en bondige aantekeningen aan het recept toe te voegen, maximaal 250 karakters. Verder bestaat de optie om de aantekeningen aan het gedrukte recept toe te voegen of niet.

Afbeelding: Menu Recept - Aantekeningen

Dialoogvenster: Aantekeningen


Gereedschappen

 Menu Gereedschappen

GEREEDSCHAPPEN

  • Bepaling Eindbestemming na Spoelen...
  • Calculator Hopopslag... CTRL-H
  • HopPartition Magic... CTRL-M
  • Continue Hoppen...
  • Conversie Suikerconcentraties... CTRL-C
  • Hoeveelheid Suiker ter Afvulling...
  • Wateraanpassing... CTRL-W
  • Omzetting Eenheden... CTRL-E
  • Keuringsformulier... CTRL-K
  • Edit BierSoorten.txt... CTRL-B
  • EBC Referentiekader
  • EBU Referentiekader
  • CO2 Referentiekader
  • Klasse Indeling van Commerciele Bieren F3


Recept - Eindbestemming na Spoelen

 Menu Recept - Eindbestemming na Spoelen

Recept - Eindbestemming na Spoelen

Recept - Eindbestemming na Spoelen biedt de brouwer de mogelijkheid de eindbestemming te laten uitrekenen voor het volume als OG (=original gravity kg/m3) volgens de doelstellingen. Het volume en bijbehorende soortelijk gewicht van het goed gemengde wort dienen gemeten en ingevoerd te worden. Het voordeel van deze wetenschap is, dat beter bepaald kan worden hoeveel water er toegevoegd/ingekookt moet worden om tot de definitieve bestemming te komen.

Afbeelding: Menu Gereedschappen - Eindbestemming na Spoelen

Dialoogvenster: Eindbestemming


Tools - Hopopslag

 Menu Tools - Hopopslag

Tools - Hopopslag

Tools - Hopopslag kan gebruikt worden om het huidige alfazuur gehalte te schatten. De schatting is gebaseerd op (gemodificeerde) gegevens van Garetz. Zie ook Help -Artikelen en kies 'Hopopslag.pdf'.

Voor de schatting dient men het alfazuurgehalte volgens de verpakking in te voeren, net als het betazuurgehalte (goede schatting is 50% v/h alfazuurgehalte), hoedanigheid, vacuum verpakt, zuurstofwerend verpakt, bewaartijd en bewaartemperatuur.

Afbeelding: Menu Gereedschappen - Hopopslag

Dialoogvenster: Hopopslag Dialoogvenster: Hopopslag


Tools - HopPartition Magic

 Menu Tools - HopPartition Magic

Tools - HopPartition Magic

Tools - HopPartition Magic kan gebruikt worden om een bekende hoeveelheid hopbitterheid onder te verdelen in maximaal vier delen. Dit kan aangewend worden indien de berekende benodigde hoeveelheid niet voorhanden is.

Voorbeeld:
123 gr hop van 6.7% is nodig.
Slechts 80 gr 6.7% is voorhanden met een andere hopsoort van 5.2%
Berekening geeft aan dat nog 55 gr 5.2% toegevoegd moet worden.

Afbeelding: Menu Gereedschappen - HopPartition Magic

Dialoogvenster: HopPartition Dialoogvenster: HopPartition


Tools - Continue Hoppen

 Menu Tools - Continue Hoppen

Tools - Continue Hoppen

Tools - Continue Hoppen kan gebruikt worden om een bekende hoeveelheid hopbitterheid toe te voegen via de continue hoppen ('continuous hopping') methode. De continue hoppen methode zorgt voor een hoprijk karakter kwa bitter sensatie en aroma sensatie.

Continue hoppen kan uitgevoerd worden op een drietal modi:

1. Via de modus dat iedere hopgift hetzelfde is qua gewicht in grammen
2. Via de modus dat iedere hopgift hetzelfde is qua EBU (aroma geaccentueerd)
3. Via de modus dat de continue hopgift oplopend/aflopend is in EBU

Afbeelding: Menu Gereedschappen - Continue Hoppen

Dialoogvenster: Continue Hoppen


Tools - Conversie

 Menu Tools - Conversie

Tools - Conversie

Tools - Conversie kan gebruikt worden om snel te kunnen schatten hoe suikerconcentraties (gr/L), soortelijk gewicht (kg/m3) en graden Plato gerelateerd zijn. De schattingen zijn betrouwbaar in de SG=1010 - 1100 kg/m3 range.

Afbeelding: Menu Gereedschappen - Conversie Suikerconcentratie

Dialoogvenster: Conversie


Tools - Hoeveelheid Suiker Ter Afvulling

 Menu Tools - Hoeveelheid Suiker Ter Afvulling

Tools - Hoeveelheid Suiker Ter Afvulling

Tools - Hoeveelheid Suiker Ter Afvulling kan gebruikt worden om de hoeveelheid suiker in grammen en als milliliter 'standaard siroop' toe te voegen aan verschillende maten flessen, te berekenen. Een voorwaarde om dit te praktiseren is dat U in het bezit bent van een nauwkeurige weegschaal en/of doseerpipet of dispenser/doseerfles (zie afbeelding: Dispenser).
Om de juiste koolzuurdruk te verkrijgen, dient men te weten dat uitgegist bier ca. 2 - 2.5 gr/L koolzuur bevat en dat koolzuurgehalten in bier varieren van 4 - 7 gr/L .

Afbeelding: Menu Gereedschappen - Hoeveelheid Suiker ter Afvulling

Afbeelding: Dispenser


Tools - Wateraanpassing

 Menu Tools - Wateraanpassing

Tools - Wateraanpassing

Tools - Wateraanpassing kan gebruikt worden om de mineralen samenstelling van het brouwwater aan te passen. Men dient het watervolume op te geven, het percentage demi water en het profiel van 'ons water' (wat uit de kraan komt; bron: PWN). Bij het laden van het formulier wordt per default het profiel app.path\WaterProfielen\Schuimkraag.txt geladen. Eventueel kan op de onderste rij, het gewenste waterprofiel geladen worden. De middelste rij geeft de resultante weer. Voor achtergrond informatie zie Help - Artikelen en kies 'Brouwwater.pdf'.

De gebruiker kan zijn eigen waterprofielen opslaan in de app.path\WaterProfielen\ directory.

Afbeelding: Menu Gereedschappen - Wateraanpassing

Dialoogvenster: Wateraanpassing


Tools - Omzetting Eenheden

 Menu Tools - Omzetting Eenheden

Tools - Omzetting Eenheden

Tools - Omzetting Eenheden kan gebruikt worden als hulp om recepten om te rekenen die gebaseerd zijn op andere eenheden dan die van het Systeme International.

Bron: J. Bertens (http://www.hobbybrouwen.nl/index.html)


Tools - Keuringsformulier

 Menu Tools - Keuringsformulier

Tools - Keuringsformulier

Tools - Keuringsformulier kan gebruikt worden ter beoordeling van te keuren bieren.

Template te vinden als app.path\Templates\Keuringsformulier.rtf en te editen naar eigen wens (vergeet niet het read-only attribute te verwijderen alvorens te gaan editen!).


Tools - Edit BierSoorten.txt

 Menu Tools - Edit BierSoorten.txt

Tools - Edit BierSoorten.txt

Tools - Edit BierSoorten.txt kan gebruikt worden om de app.path\BierSoorten.txt te editen. Het scheiden van de biernaam en de kengrootheden is verplicht d.m.v. een komma.

Deze BierSoorten lijst is ook zichtbaar in Recept - Doelstellingen.

Afbeelding: Menu Gereedschappen - Edit Biersoorten.txt

BierSoorten


Tools - EBC Referentiekader

 Menu Tools - EBC Referentiekader

Tools - EBC Referentiekader

Tools - EBC Referentiekader kan gebruikt worden als referentie voor de kleur van bier. De kleur van bier is moeilijk te schatten. Vaak worden er kleurschijven gebruikt om tot de juiste beoordeling te komen. Het referentiekader dient als grof hulpmiddel.
In de Verenigde Staten worden ° Lovibond gehanteerd als eenheid voor de kleurbepaling.

EBC: European Beer Color

Afbeelding: Menu Gereedschappen - EBC Referentiekader

Dialoogvenster: EBCReferentiekader


Tools - EBU Referentiekader

 Menu Tools - EBU Referentiekader

Tools - EBU Referentiekader

Tools - EBU Referentiekader kan gebruikt worden als referentie voor de bitterheid van bier. De bitterheid is redelijk te schatten. Vaak worden er chemische analyses gebruikt om tot de juiste beoordeling te komen. Het referentiekader dient als grof hulpmiddel.

EBU: European Beer Units (mg/L iso-alfazuur).

Afbeelding: Menu Gereedschappen - EBU Referentiekader

Dialoogvenster: EBU Refrentiekader


Tools - CO2 Referentiekader

 Menu Tools - CO2 Referentiekader

Tools - CO2 Referentiekader

Tools - CO2 Referentiekader kan gebruikt worden als referentie voor het koolzuurgehalte van bier. Het referentiekader dient echter als grof hulpmiddel.

Het koolzuurgehalte is redelijk te schatten/bepalen. Vaak worden er speciaal vervaardigde drukmeters gebruikt om tot de juiste beoordeling te kunnen komen voor het koolzuurgehalte. Voor flessen voorzien van kroonkurk, penetreert het meetinstrument de kroonkurk om vervolgens tot evenwicht te komen met de druk in de fles. Deze meting kan gedaan worden met bier in rust of geagiteerde toestand. De laatste toestand wordt als de meer werkelijke/representatieve waarde gezien.

Het koolzuur (CO2)-gehalte wordt uitgedruk in gr/L (of %).

Afbeelding: Menu Gereedschappen - CO2 Referentiekader

Dialoogvenster: CO2 Refrentiekader


Tools - Klasse Indeling van Commerciele Bieren

 Menu Tools - Klasse Indeling van Commerciele Bieren

Tools - Klasse Indeling van Commerciele Bieren

Tools - Klasse Indeling van Commerciele Bieren kan gebruikt worden om commerciele bieren te klassificeren naar de volgende klassen:

Klasse A: licht bier met minder dan 6 vol% alcohol
Klasse B: donker bier met minder dan 6 vol% alcohol
Klasse C: licht bier met meer dan 6 vol% alcohol
Klasse D: donker bier met meer dan 6 vol% alcohol
Klasse O: overigen/oerbier

Het bestand BierIndeling.txt bevat de informatie die op het scherm te zien is. Dit .txt bestand kan door de gebruiker zelf aangevuld worden.

Afbeelding: Menu Gereedschappen - Klasse Indeling van Commerciele Bieren

Dialoogvenster: Klasse Indeling


Instellingen

 Menu Instellingen

INSTELLINGEN

  • Biergeluiden
  • Laat Spoelcurve zien op recept
  • Open Bestand #1bij Opstarten
  • Systeem Parameters... CTRL-Y
  • Verkort Menu CTRL-V


Instellingen - Biergeluiden

 Menu Instellingen - Biergeluiden

Instellingen - Biergeluiden

Voorkeuren - Biergeluiden luistert BROdeLuxe op met biergeluiden. Geluiden bevinden zich in app.path\Sounds directory. Door andere .wav bestanden te gebruiken, kan BROdeLuxe naar wens aangepast worden.


Instellingen - Open Bestand #1 bij Opstarten

 Menu Instellingen - Open Bestand #1 bij Opstarten

Instellingen - Open Bestand #1 bij Opstarten

Instellingen - Open Bestand #1 bij Opstarten laat BROdeLuxe opstarten met het laatst gesavede recept.
Het (de)activeren van deze optie wordt weggeschreven naar BRO.ini in de sectie StartUp en key LaadBestand1.

[StartUp]
ShowTips=0
LaadBestand1=1
Infoscreen=1
VolMenu=1
EersteMaal=0
SpoelCurveBijRecept=1


Instellingen - Spoelcurve bij Recept

 Menu Instellingen - Spoelcurve bij Recept

Instellingen - Spoelcurve bij Recept

Instellingen - Spoelcurve bij Receptgeeft de gebruiker de mogelijkheid om de spoelcurve aan het afgedrukte recept toe te voegen. Als deze optie is geaktiveerd dient de spoelcurve wel erst bekeken te worden. Bij het sluiten wordt een image van de spoelcurve gemaakt. Daarna klikken op Bestand - Afdrukken/Exporteren en de spoelcurve wordt aan het recept toegevoegd.

Het (de)activeren van deze optie wordt weggeschreven naar BRO.ini in de sectie StartUp en key SpoelCurveBijRecept.

[StartUp]
ShowTips=0
LaadBestand1=1
Infoscreen=1
VolMenu=1
EersteMaal=0
SpoelCurveBijRecept=1


Instellingen - Systeem Parameters

 Menu Instellingen - Systeem Parameters

Instellingen - Systeem Parameters

Instellingen - Systeem Parameters kan gebruikt worden om de systeem parameters van de brouwinstallatie in te stellen. Deze instellingen zijn bepalend voor o.a. de indicatie van een te volle ketel en filterkuip en hoelang er gekookt moet worden. Deze parameters dienen met overleg te worden veranderd!

Afbeelding: Menu Instellingen - Systeem Parameters

Dialoogvenster: Systeem Parameters


Instellingen - Verkort Menu

 Menu Instellingen - Verkort Menu

Instellingen - Verkort Menu

Instellingen - Verkort Menu geeft BROdeLuxe een eenvoudiger opmaak: minder menu-items en minder knoppen op de toolbar. Te gebruiken voor diegenen die alleen de basis opties gebruiken.
Het (de)activeren van deze optie wordt weggeschreven naar BRO.ini in de sectie StartUp en key VolMenu.

[StartUp]
ShowTips=0
LaadBestand1=1
Infoscreen=1
VolMenu=1
EersteMaal=0
SpoelCurveBijRecept=1


Help

 Menu Help

HELP

  • Inhoudsopgave F1
  • Links en Literatuur CTR-L
  • Tip Van De Dag CTRL-T
  • Registreer... CTRL-R
  • Info CTRL-I


Help - Inhoudsopgave

 Menu Help - Inhoudsopgave

Help - Inhoudsopgave

Help - Inhoudsopgave: deze HTML-help file!!


Help - Links en Literatuur

 Menu Help - Links en Literatuur

Help - Links en Literatuur

Help - Links en Literatuur kan gebruikt worden om achtergrond informatie te krijgen dmv weblinks en literatuur.
Links (=Favorites=URLs) uit app.path\URLs worden gelist in de listbox. Door een link aan te klikken worden de desbetreffende website gestart. Door zelf 'Shortcuts' van URL toe te voegen aan deze directory, kan de listbox uitgebreid worden.

Afbeelding: Menu Help - Links en Literatuur

Dialoogvenster: Links en Literatuur


 Registreer

Help - Registreer

Afbeelding: Menu Help - Registreer

registreer


Tip Van De Dag

 Help - Tip Van De Dag

Help - Tip Van De Dag

Een 59-tal tips om gemakkelijker en efficienter door BROdeLuxe te navigeren. BROdeLuxe zal na het vergaren van deze kennis U weinig meer onthouden!

Afbeelding: Menu Help - Tip van de Dag

Tip van de Dag


Biergrappen

 Info

Help - Info

Software revisie, URL Kennemer Wijn- en Bier Gilde, support e-mail adres, eindgebruikers overeenkomst en een aanwijzing voor diegenen die hun waardering voor BROdeLuxe willen uitten dmv een donatie.
N.B. Door op de links te klikken wordt de gebruiker doorgelinked naar deze URLs!

Afbeelding: Menu Help - Info

info


FAQ

 FAQ BROdeLuxe

FAQ BROdeLuxe

Welk operating system is geschikt
BROdeLuxe is succesvol getest op Win98, WinNT SP6, Win2000 SP2/SP3, WinXP SP1/SP2/SP3, Windows Vista Home Premium, Windows Vista Business, Win7 SP1 32-bit.

Hoe installeer ik BROdeLuxe?
Unzip het gedownloade bestand en run setup.exe of run setup.exe van de CD. De default locatie zal %root%\Program Files\BROdeLuxe zijn. Verander dit indien wenselijk.

Wat wordt er geinstalleerd?
Zie afbeelding 1.

Afbeelding: FAQ - Wat wordt er geinstalleerd?

Afbeelding 1: wat wordt er geinstalleerd?

Hoe maak ik een recept?
Ter eerste kennismaking is het beste om eerst DemoEnkelbrouw.kbg te openen (Bestand - Openen) en daarna de Recept Wizard te starten (Recept - Recept Wizard). De gebruiker wordt dan door alle schermen heengeleid die voor een recept van belang zijn. Zie ook de help functie waar alle menu items in beschreven zijn.

Waar kam ik extra informatie vinden als ik mijn recept gemaakt hebt?
In BrodeLuxe\temp worden extra bestanden opgeslagen zoals Spoelcurve.txt , Waterprofiel.txt , HopOpslagFactor.txt, HopPartition.txt en SuikerSiroop.txt. Spoelcurve.txt bevat alle datapunten van de spoelcurve (Recept - Spoelen) en Waterprofiel.txt bevat de minerale toevoegingen aan het brouwwater (Tools - Wateraanpassing).

Hoe customise ik BROdeLuxe?
- (un)check 'Laat zien bij opstarten' in Info venster om het Info venster te laten zien of niet bij het opstarten
- voeg recepten toe als *.kbg in BROdeLuxe\Recepten
- verander de sounds door andere wav files te herbenoemen tot de reeds aanwezige files
- voeg URLs toe aan BROdeLuxe\URLs
- voeg waterprofielen toe aan BROdeLuxe\Waterprofielen
- Edit Biersoorten.txt om biersoorten/biertypen toe te voegen
- Edit BierTypen.mdb om recepten voor biertypen toe te voegen/veranderen
- Edit BierIndeling.txt om commerciele bieren naar klassen in te delen
- Edit Tips.txt om extra tips toe te voegen

Waarom staan er voor verschillende invoer velden en rode asterix (*)?
Dit duidt op een invoerveld wat verplicht moet worden ingevuld.

Waarom krijg ik soms rode invoer velden te zien?
Dit duidt op foutieve of irreeele invoer.

Wat betekent de licht geaccentueerde velden in het stortingsframe?
Dit betekent dat het licht geaccentueerde ingredient tijdens het kookproces gestort moet worden.


 EXCEL-tool

EXCEL-tool

Kopieer de EXCEL-tool BRO.xls in C:\Program Files\Microsoft Office\Office\XLStart of de lokale variant hiervan. Wanneer EXCEL gestart wordt verschijnt er een extra menu item BROdeLuxe - Import *.kbg file . Met dit tooltje kunnen *.kbg bestanden dus in EXCEL weergegeven worden, maar veranderingen doorgevoerd in EXCEL kunnen niet gesaved worden naar kbg formaat.
Bovendien worden er 10 extra functies aan EXCEL toegevoegd, die gerelateerd zijn aan rekenfuncties voor in de brouwerij. De functies zijn te vinden in Insert - Function en selecteer User Defined. Alle aan EXCEL toegevoegde BROdeLuxe functies beginnen met BRO.xls!

Toegevoegde functies:
BRO.xls!Conc_Plato functie rekent suikerconcentraties in gr/L om naar graden Plato
BRO.xls!Conc_SG functie rekent suikerconcentraties in gr/L om naar soortelijk gewicht (kg/m3)
BRO.xls!Plato_Conc functie rekent graden Plato om naar suikerconcentraties in gr/L
BRO.xls!Plato_SG functie rekent graden Plato om naar soortelijk gewicht (kg/m3)
BRO.xls!SG_Plato functie rekent soortelijk gewicht (kg/m3) naar graden Plato
BRO.xls!SG_Conc functie rekent soortelijk gewicht (kg/m3) naar suikerconcentraties in gr/L
BRO.xls!ExpectedOG functie berekend het verwachte Original Gravity als functie van Final Gravity, verwacht alcoholpercentage en verwacht koolzuur gehalte
BRO.xls!HopRendement functie berekend het verwachte hoprendement als functie van soortelijk gewicht en kooktijd
BRO.xls!Hop_EBU functie berekend het verwachte EBU gehalte
BRO.xls!Hop_Gram functie berekend het aantal benodigde grammen hop

Afbeelding: EXCEL tool - Toegevoegde functies EXCEL

Toegevoegde functies EXCEL


FAQ

 BROdeLuxe Online

BROdeLuxe Online

Van BROdeLuxe is sinds april 2011 ook een Online versie beschikbaar!

In het najaar 2010 hebben Horst Gerrlich en Peter Wester de krachten gebundeld om BROdeLuxe beschikbaar te maken aan een groter publiek dmv een online versie. BROdeLuxe Online is het resultaat van deze krachtenbundeling en is hier te vinden. Vermeld dient te worden dat BROdeLuxe Online niet alle functionaliteit aan boord heeft van de klassieke versie van BROdeLuxe. In de online versie is het niet mogelijk om een dubbelbrouw te berekenen.
Het streven is om de functionaliteiten in de versies van de klassieke BROdeLuxe en BROdeLuxe Online synchroon te laten verlopen.


 Review History

Review History

Review history
==============

1.20 (augustus 2011)
- Systeem parameters uit het recept worden vergeleken met de system parameters uit BROdeLuxe
- Brouw Gereedschap 'Continue Hoppen' toegevoegd. Hiermee is het mogelijk om op verschillende wijzen de hopgift voor continue hoppen te berekenen.
- Tips.txt aangepast
- Nuttige URLs toegevoegd (komen in \URLs )

1.19 (juni 2011)
- Info scherm geupdate qua layout en referenties naar BROdeLuxe Online
- Verbeteringen in XML output doorgevoerd (met dank aan Hopmans)
- Inmaischstap via Decoctie gecorrigeerd voor verdampingsverlies (met dank aan Jan Snip)
- Aan inmaischstap via Decoctie een veld toegevoegd waarin de tijdsduur van de decoctiestap kan worden ingegeven
- Registreren via BROdeLuxe@kwbg.nl
- Aantekeningen kunnen toegevoegd worden (maximaal 250 karakters)
- Aantekeningen toegevoegd aan recept rapport
- max alfazuur gehalte verhoogd naar 22% alfazuur
- rustiger lay out - calibri als font
- rustiger layout EB en DB templates - calibri als font
- layout voor verschillende schermen aangepast zodat er meer ruimte is om de items in te vullen
- menu Instellingen - Achtergrond en Help - Artikelen verwijderd
- SpoelenTot x Plato wordt nu opgeslagen met recept
- Tips geactualiseerd
- Menu optie (toggle) om Spoelcurve toe te voegen aan Recept uitdraai (menu Instellingen - Spoelcurve bij Recept)
- Date pickers toegevoegd voor brouwdatum en botteldatum
- Naast dichtheid ook 'Plato vermeld van kengrootheden (met dank aan Jan Snip)
- Systeem Paramaters uitgebreid met Brouwverlies (met dank aan Jan Snip)
- Recept Form op Fixed Size gezet
- Opzet Template_EB.rtf en Template_DB.rtf aangepast. Op Template_EB.rtf wordt nu geschatte kooktijd vermeld op basis van gewonnen wort en evaporatie. Verder beschreven wat te doen als de geschatte kooktijd afwijkt van de geplannede kooktijd.
- Import XML bestanden (opgezet volgens beerxml standard, zie www.beerxml.com)
- Afrondingsregels voor percentage storting en percentages hop aangepast (hogere precisie plus afronding), om soepeler xml import te kunnen doen.
- SysteemParameters wordt bij het .kbg recept opgeslagen

1.18 (januari 2011)
- Export van recept naar xml format (volgens www.beerxml.com)
- check op minimum- en maximum waarde voor het aantal L water per kg storing in maischschema formulier (bedankt Wouter!)
- check op minimum- en maximum waarde voor waarde 'Spoelen tot' en 'Werkelijk Hoofdwort' in spoel formulier

1.17 (juli 2010)
- Inmaisch stap via decoctie (zie form Maischschema) toegevoegd

1.16 (mei 2010)
- 'Geschat SG na spoelen' toegevoegd aan recept overzicht frame Spoelen
- 'Geschat SG na spoelen' toegevoegd aan recept rapport
- 'Totale Storting' toegevoegd aan recept rapport
- 'Totale Storting Maisch' toegevoegd aan recept rapport
- 'L/kg' inmaischen toegevoegd aan recept rapport

1.15 (december 2009)
- laden KWBG url in info scherm gefixed (internet shortcut opende niet meer)
- ander brouwplaatje in info scherm
- 'Aantal kg wort na spoelproces (kg):' aan recept rapport toegevoegd
- 'verwacht volume en gewicht' toegevoegd aan recept rapport

1.14 (juli 2008)
- verwacht brouwzaalrendement wordt vermeld in recepten
- KWBG URL aangepast naar www.kwbg.nl
- Afrondingsfout in Hop Partition Magic gecorrigeerd

1.13 (mei 2007)
- Volume in Doelstelling ook uitgedrukt in kg (Recept form)
- In Spoelen frame 'OG' verandert in 'Verwacht OG'
- In Spoelen frame 'Wort na spoelen' ook uitgedrukt in kg
- tooltip tekst van 'Verwacht OG' verandert in 'Gebaseerd op doelstellingen!! (Na koeken en spoelen dus!)

1.12 (april 2007)
- Fout in voorspelling soortelijk gewicht voor de bitterhopgift in het Hopgift formulier verbeterd (met dank aan Jan Snip)

1.11 (maart 2007)
- in het window waar de spoelcurve wordt weergegeven, worden de coordinaten van waar de mousepointer zich bevindt ook weergegeven

1.10 (april 2006)
- waarschuwing landeninstelling anders dan english (US) verwijderd
- verbetering indicatie kooktijd
- correctie factor toegevoegd op de suikerhoeveelheid gerelateerd aan het volume van de af te vullen flessen
    correctie:
    Volume * GramSuikerPerLiterBier - CorFactor * Volume * Volume
    Volume in [L]
    CorFactor empirisch vastgesteld
- in het window waar de spoelcurve wordt weergegeven, worden de coordinaten van waar de mousepointer zich bevindt ook weergegeven

1.09 (februari 2005)
- tooltip tekst toegevoegd aan +/- buttons (hopgift, storting maisch schema)
- frame captions in bold
- Tools - Hoeveelheid Suiker ter Afvulling... uitgebreidt met vuistregel voor het afvullen van vaten
- aromahopgiften worden gecorrigeerd voor volume veranderingen
- verwacht koolzuurgehalte voor bottelen verlaagd van 2.5 gr/L naar 2.25 gr/L in reken module
- Bestand - Afdrukken uitgebreidt met optie om recept af te drukken naar HTML bestand
- Toegevoegd: Recept - Maak Boodschappenlijst. Dit nieuwe onderdeel laat ook een aantal besteladressen zien. Dit bestand is te vinden als BROdeLuxe\Templates\Leveranciers.txt  .
- Recept - Bepaling Eindbestemming na Spoelen... onder Tools - ondergebracht (het is ten slotte een hulpmiddeltje!)
- Toegevoegd: Recept - Kenmerken... . Dit nieuwe menu item beschrijft een aantal waargenomen kenmerken van het eindresultaat van het recept.

1.08 (januari 2004)
- OnLine Help opent direct het onderwerp waaruit de Help functie aangeroepen wordt
- de directory waarin recepten opgeslagen/geopend worden, wordt behouden (opgeslagen in BRO.ini in sectie [SysteemVariabelen] onder key Receptpath
- Niet toegestane karakters (\ / : * ? " < > |) in HopOpslag prefix worden gedetecteerd
- de hoppen gespecificeerd in het recept worden in een drop-down list box weergegeven in de HopOpslagfactor berekening. Na selectie van een van deze hoppen worden het alfazuurpercentage, hoedanigheid en de prefix automatisch weergegeven.
- Instellingen - Achtergrond uitgebreidt met een drive- en folder listbox voor een ruimere keuze aan achtergronden.
- resizing events gemodificeerd voor screens groter dan start-up waarde; de frames 'Brouwschema' en 'Evaluatie' worden gecentreerd
- Tiling van Achtergrond volgt na drukken op 'OK' button. Voorheen werd achtergrond slechts actueel na klikken op 'Pas toe' button
- Tip van de Dag uitgebreid
- Help file geactualiseerd

1.07 (september 2003)
- Menu item 'Voorkeuren' verandert in 'Instellingen'.
- extra menu item 'Instellingen - Systeem Parameters...' toegevoegd. Hierin kunnen systeem grootheden aangepast worden, zoals brouwketelinhoud, filterkuip inhoud, evaporatie (L water/uur koken).
- twee items toegevoegd in recept overzicht: geschat maisch volume en geschatte kooktijd. De laatste is afhankelijk van de Systeem parameter 'evaporatie'.
- verandering van 'spoelen tot X (%E)' en daarmee gepaard gaande aantal liters benodigd spoelwater/wort, wordt doorgevoerd naar recept overzicht in het hoofdvenster.
- mogelijkheid om toe te voegen water voor filtreren in te stellen (om ruimte tussen bodem en filterplaat op te vullen).
- 'Botteldatum' toegevoegd aan formulier 'Algemeen'.
- de templates template_EB.rtf en template_DB.rtf aangepast om laatstgenoemde veranderingen ook door te voeren in de recept uitdraaien.
- tijd wordt ingesteld door BROdeLuxe als HH:mm:ss.
- datum seperator ingesteld door BROdeLuxe op - (ipv /).
- panel 8 van de statusbar (geladen Kbg bestand) zal van breedte veranderen indien het hoofdvenster geresized word.
- revisie/build update in code vastgelegd.
- info screen als splash screen gebruikt.
- splash screen 'Always On Top' released als foutmelding/boodschap verschijnt.
- 'Laat zien bij opstarten' checkbox verwijderd van info screen.
- 'Tip van de Dag' ingevoerd. Tips staan in app.path\Tips.txt .
- 'Laat zien bij opstarten' checkbox toegevoegd aan 'Tip van de Dag' scherm.
- toolbar uitgebreid met 'Tip van de Dag' icon.
- menu (+ bitmap) 'Help - Tip van de Dag CRTL-T' toegevoegd.
- menu 'Instelling - Verkort Menu  CTRL-V' toegevoegd.
- BROHelp.chm geupdate tot en met Rev. 1.07 .
- SuikerSiroop ter Afvulling omgedoopt tot Hoeveelheid Suiker ter Afvulling. Deze tool geeft nu behalve het aantal ml suikersiroop, ook het aantal gram suiker.
- SuikerSiroop.txt omgedoopt tot SuikerHoeveelheid.txt en aangepast als rapport.
- tooltips toegevoegd aan tekst labels in 'Doelstellingen'.
- Info scherm gewijzigd: Eindgebruikers overeenkomst toegevoegd, KBG's uit titel verwijderd en andere picture gebruikt.
- velden die verplicht ingevuld moeten worden, zijn voorzien van een rode asterix (*)
- als de geschatte volumen voor de ketelinhoud en filterkuipinhoud groter zijn dan gespecificeerd in de systeem parameters, worden deze velden in rood weergegeven.
- aan tools - Calculator Hop Opslag is het veld 'prefix HopOpslagFactot.txt' toegevoegd. Door dit niet verplichte veld in te vullen kan het resulterende bestand gespecificeerd worden.

1.06 (februari 2003)
- extra error trapping toegevoegd
- hoofdmenu item 'Voorkeuren' toegevoegd. Hierin de achtergrondkeuze, biergeluiden uit/aan en keuze om laatst opgeslagen bestand te laden bij opstarten van programma.
- menuitem Recept - Recept Suggestie (F2) toegevoegd. Hierbij wordt \Biertypen.mdb geopend. Biertypen.mdb bevat biertypen gegevens plus recept suggestie. 55 receptsuggesties.
- Commandline parameter toegevoegd. Mbv commandline kan BROdeLuxe opgestart worden met bestandsnaam als parameter.
  vb: e:\BROdeLuxe\BRO.exe e:\BROdeLuxe\temp\ReceptSuggestie.kbg
- Voor dubbelbrouwen de labels in 'Spoelen' frame gecorrigeerd: OG(dikbier) en OG(dunbier) zijn vanaf Rev. 1.06 korrekt. Geen invloed op de berekening als zodanig.
- De functionaliteit van de 'OK'-button in 'Spoelen' venster uitgebreid. Vanaf 1.06 sluit het 'Spoelen' venster zich via de OK-button, ook als er geen spoelcurve te berekenen valt.
- In het 'Storting' venster wordt vanaf Rev. 1.06 de stortings percentages opgegeven ipv percentages van de suikerstorting (ja, dit is in de praktijk toch wel handiger!). Verder wordt in het hoofdscherm zowel de stortingspercentages als de suikerpercentages van de storting opgegeven (suiker% - storting% - ingredient - gram).
- aanbevolen literatuur aangepast met referentie: Brew Classic European Beers at Home, Graham Wheeler and Roger Protz.
- Keuringsformulier aangepast: 'Rood' als kleur toegevoegd en 'Nagisting op fles'.
- menuitem Tools - Klasse Indeling van Commerciele Bieren (F3) toegevoegd. In een treeview worden de bierklassen onderverdeeld in biertypen met exponenten van deze typen. Bijbehorende file is BierIndeling.txt . De gebruiker kan deze, indien gewenst, zelf bijhouden/uitbreiden.
- Afdrukken naar scherm: sizable window verandert in een fixed window.

1.05 (december 2002)
- wanneer een tool wordt gebruikt (hopopslag, HopPartitionMagic, Wateraanpassing, Conversie, suikersiroop), wordt een bestandje gesaved in BROdeLuxe\temp\
- kleurschatting volgen Walsh/Nauds ipv Papazian
- aantal tools voorzien van statusbar
- correctie in berekening bitterhopgift
- starten met 'leeg' beginvenster
- KBG.ico vervangen door BRO.ico
- resizing hoofdvenster wordt gevolgd door tiling backbround image

1.04 (november 2002)
- file history; laatste 4 geopende/bewerkte bestanden worden onthouden
- achtergrond wordt onthouden
- verandering aan recept wordt onthouden en gememoreerd bij het aanvangen van een nieuw recept of afsluiten der applicatie
- rechtermuisknop functies in hoofdvenster
- toevoeging Help - Registreer

1.03 (november 2002)
- extra tooltip texts
- tabindices gestructureerder
- toolbar uitgebreidt
- startup view (info window) kan naar believen uit/aangezet worden
- bitmaps toolbar/menu meer overeenkomstig
- captions hoofdframes in hoodvenster in blauw

1.02 (september 2002)
- toevoeging Tools - HopPartition Magic , om bitterhopgift te kunnen onder verdelen (in max. 4 hopsoorten)
- toevoeging Recept - Bepaling Eindbestemming na Spoelen...

1.01 (augustus 2002)
- toevoeging Tools menus

1.00 (july 2002)
Basic Setup


Inleiding

 Inleiding BROdeLuxe 1.20 [73]

BROdeLuxe is een BierRecept Ontwikkelaar programma met een flink aantal onontbeerlijke handige tools (deLuxe). Het uitgangspunt is het te willen realiseren bier. Van hieruit wordt teruggerekend naar de ingredienten (andere programmatuur gaat meestal uit van wat de ingredienten voor bier kan opleveren). Dit vereist een andere denkwijze maar blijkt in de praktijk zeer pragmatisch te zijn. De programmatuur biedt verder de mogelijkheid om via een 'Recept Wizard'eenvoudig bierrecepten te ontwikkelen, demo bierrecepten te laden en een recept suggestie van een bierstijl, gebaseerd op onder meer de Biertypengids (1e druk) van Derek Walsh. Als klap op de vuurpijl maakt BROdeLuxe het ook mogelijk om zogenaamde 'dubbelbrouwen' uit te rekenen. Uniek in de wereld van de bierbrouwsoftware! Met een dubbelbrouw wordt bedoeld dat met een (zware) storting uiteindelijk een gewenst dikbier en een dunbier berekend kan worden. Dit is mogelijk doordat de spoelcurve mathematisch gemodelleerd is en hierdoor berekend kan worden wanneer de theoretische overgang is tussen het gewenste dikbier en het dunbier tijdens het spoelen.

De gebruikte rekenwijzen in BROdeLuxe worden uiteengezet in de artikelen 'RekenenAanRecepten.pdf' en 'Spoelexperiment.pdf'; deze artikelen zijn te vinden in ..\BROdeluxe\Documentatie en op de website van het KWBG .

Verder kunnen recepten geexporteerd/geimporteerd worden als xml bestanden volgens www.beerxml.com .

BROdeLuxe is een open programma, zodat gebruikers het kunnen inrichten naar eigen wens.

BROdeLuxe is een applicatie geschikt voor alle amateurbrouwers. Het spoelproces is gefinetuned op het brouwproces, gebezigd in 't Gildehuis, brouwlokatie van het Kennemer Wijn- en Bier Gilde, maar de praktijk heeft laten zien dat BROdeLuxe goed bruikbaar is voor andere brouwinstallaties.

BROdeLuxe 1.20 is getest op WinXP SP3, Windows Vista Home Premium, Windows Vista Busines en Win 7 SP1 32-bit.

EINDGEBRUIKERS OVEREENKOMST

De auteur heeft de grootste zorg besteed
aan de code van BROdeLuxe om deze foutvrij
maken. De freeware moet geaccepteerd
worden zoals het wordt aangeboden en
aan het gebruik kunnen geen rechten worden
ontleend. Elke schade hoe dan ook
veroorzaakt door het gebruik van BROdeLuxe
is voor rekening gebruiker. De auteur noch
het Kennemer Wijn- en Bier Gilde nemen hiervoor
geen enkele aansprakelijkheid.

Opmerkingen, defecten en enhancement
verzoeken kunnen gericht worden aan
BROdeLuxe@kwbg.com  .

BROHelp Rev. augustus 2011 (behorende bij BROdeLuxe 1.20 [73])


Instellingen - Achtergrond

 Menu Instellingen - Achtergrond

Instellingen - Achtergrond
Instellingen - Achtergrond kan gebruikt worden om de achtergrond te voorzien van repeterend motief. Beschikbare motieven zijn aanwezig in app.path\Achtergronden. Andere achtergronden kunnen hierin geplaatst worden, mits het file format *.bmp, *.jpg of *.gif is.

Dialoogvenster: Achtergronden